<?xml version="1.0" encoding="utf-8"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <rewriteURI rewritePrefix="../www.arcticpaper.com/xbrl/2020/" uriStartString="http://www.arcticpaper.com/xbrl/2020/" />
</catalog>